Attribute VB_Name = "Module21"
Private Declare Function ECF_NomeiaRelatorioGerencialMFD Lib "convecf.DLL" (ByVal Indice As String, ByVal Descricao As String) As Integer
Private Declare Function ECF_ApagaTabelaNomesRelatoriosGerenciais Lib "convecf.DLL" () As Integer

Function ProgramarLegendaRelatorio()

    retorno = ECF_ApagaTabelaNomesRelatoriosGerenciais()
    MsgBox " 'Apagar Legendas dos Relatório Gerencial' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_NomeiaRelatorioGerencialMFD("02", "REL.GERENCIAL")
    MsgBox " 'Cadastrar Relatório Gerencial' " & vbCrLf & "Status: " & retorno
End Function
